Inicio / Alerta Temprana / Vulnerabilidades / CVE-2021-44225

Vulnerabilidad en la política D-Bus en Keepalived (CVE-2021-44225)

Tipo: 
No disponible / Otro tipo
Gravedad: 
Media
Fecha publicación : 
25/11/2021
Última modificación: 
23/12/2021
Descripción
En Keepalived versiones hasta 2.2.4, la política D-Bus no restringe suficientemente el destino de los mensajes, permitiendo a cualquier usuario inspeccionar y manipular cualquier propiedad. Esto conlleva a una omisión del control de acceso en algunas situaciones en las que un servicio del sistema D-Bus no relacionado presenta una propiedad configurable (escribible)
Impacto
Vector de acceso: A través de red
Complejidad de Acceso: Baja
Autenticación: No disponible
Tipo de impacto: Afecta parcialmente a la integridad del sistema + Afecta parcialmente a la confidencialidad del sistema + No hay impacto en la disponibilidad del sistema
Productos y versiones vulnerables
  • cpe:2.3:a:keepalived:keepalived:*:*:*:*:*:*:*:*
Para consultar la lista completa de productos y versiones ver esta página
Referencias a soluciones, herramientas e información
Explicación de los campos